// suppress-deprecation-warnings.js
const originalEmitWarning = process.emitWarning;

process.emitWarning = (warning, type, code, ...args) => {
  if (code === 'DEP0040') {
    return;
  }
  return originalEmitWarning.call(process, warning, type, code, ...args);
};
